L.S.

Probapely one of my last Netware install's is giving me some problem's:

I installed with NW65SP7 ISO's.

Now I'm about to install some post-SP7 patches:

- SCSIHD works bus

But:

- USB
- Winsock
and
- CLIB

claim I need minimum of NW65SP6 to install these patches.

So I think, let's look at the list of installed products:

- No records for (compared to a NW65SP6 installed, to SP7 upgraded server)
OES 2.0.0
SPACK 6.5.7

How could I solve these problems (apart from reinstalling the server with SP6 disks, and then update to SP7, which would still be an options at the moment).

Thomas Roes